# Config_Chunk Struct Reference

`#include <struct.h>`

## Data Fields
byte | Numero
word | Taille

## Field Documentation

byte Config_Chunk::Numero

Referenced by Charger_CFG(), Enregistrer_config(), Interpretation_du_fichier_config(), and Sauver_CFG().

word Config_Chunk::Taille

Referenced by Charger_CFG(), Enregistrer_config(), Interpretation_du_fichier_config(), and Sauver_CFG().

The documentation for this struct was generated from the following file:

- struct.h